@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
}
html, body {
	height: 100%;
	background-image:url(../images/background-gradient.jpg);
	background-repeat:repeat-x;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#fff;
}

.wrapper {
	width:920px;
	min-height: 100%; 
	height: auto !important; 
	height: 100%; 
	margin: 0 auto -87px; /*the bottom margin is the negative value of the footer's height*/
	background-image:url(../images/content-background.jpg);
	background-repeat:repeat-y;
}

.wrapper-intro {
	width:900px; 
	height: auto !important; 
	height: 730px; 
	margin: 0 auto; /*the bottom margin is the negative value of the footer's height*/
	background-image:url(../images/welcome.jpg);
	background-repeat:no-repeat;
	padding:610px 0 0 0;
	text-align:center;
	color:#1380C3;
}

.wrapper-intro a:link{
	color:#1380C3;
	text-decoration:none;
}

.wrapper-intro a:visited{
	color:#1380C3;
	text-decoration:none;
}

.wrapper-intro a:hover{
	color:#000;
	text-decoration:none;
}

.wrapper-intro a:active{
	color:#1380C3;
	text-decoration:none;
}

.shadow-left{
	width:10px;
	float:left;
	height:740px;
	background-image:url(../images/shadow-left.jpg);
	background-repeat:no-repeat;
}

.shadow-right{
	width:10px;
	float:right;
	clear: right;
	height:740px;
	background-image:url(../images/shadow-right.jpg);
	background-repeat:no-repeat;
}


#header{
	width:900px;
	float:left;
	height:317px;
	/*background-color:#000;*/
	background-image:url(../images/header.jpg);
	background-repeat: no-repeat;
}

#nav{
	width:815px;
	/*padding: 14px 50px 12px 50px;*/
	padding: 0 50px 0 35px;
	float:left;
	/*height:15px;*/
	height:41px;
	/*background-color:#666;*/
	/*background-image:url(../images/nav.jpg);*/
	background-image:url(../images/nav-wide.jpg);
	background-repeat:no-repeat;
	text-align: right;
}

#content {
	width:800px;
	padding: 30px 50px 20px 50px;
	float:left;
	/*background-color: #0C76BC;*/
	text-align:justify;
}

h1{
	font-size:22px;
	font-weight:normal;
	margin-bottom:30px;
	padding-bottom:30px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-transform:uppercase;
	border-bottom: #36B7EA dotted 1px;
	text-align:left;
}

h2{
	font-size:14px;
	font-weight:normal;
	margin-bottom:15px;
	text-transform:uppercase;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}

h3{
	font-size:12px;
	font-weight:bold;
	margin-bottom:5px;
	/*text-transform:uppercase;*/
	/*font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;*/
}

p{
	margin-bottom:20px;
	line-height:1.3em;
}

ul{
	margin-bottom:15px;
	line-height:1.3em;
}

ol{
	margin-bottom:15px;
	line-height:1.3em;
}

#content a:link{
	color:#fff;
	text-decoration:none;
}

#content a:visited{
	color:#fff;
	text-decoration:none;
}

#content a:hover{
	color:#000;
	text-decoration:none;
}

#content a:active{
	color:#fff;
	text-decoration:none;
}

.staff-container{
	width:800px;
	float:left;
	margin-bottom:30px;
	/*border-bottom:#999966 solid 1px;*/
	border-bottom: #36B7EA dotted 1px;
}

.staff-container-bottom{
	width:800px;
	float:left;
	/*padding-bottom:25px;
	border-bottom:#999966 solid 1px;*/
}

.staff-thumb{
	/*width:202px;
	height:252px;*/
	float:left;
	clear:left;
	/*padding:0 10px 25px 0;*/
	/*background-color:#000;*/
	/*border:#36B7EA solid 1px;*/
	/*border:#36B7EA solid 2px;*/
}

.staff-text{
	width:560px;
	float:right;
	clear:right;
	padding:0 0 30px 15px;
	min-height:250px;
}

.thumb img{
	/*border:  #000000 solid 1px;*/
	border: #999966 solid 8px;
}

.italic{
	font-style:italic;
}

.testimonial-container{
	width:800px;
	float:left;
	margin-bottom:30px;
	/*border-bottom:#999966 solid 1px;*/
	border-bottom: #36B7EA dotted 1px;
	padding:0 0 30px 0;
	margin:0 0 30px 0;
}

.info-container{
	width:800px;
	float:left;
	margin-bottom:30px;
	/*border-bottom:#999966 solid 1px;*/
	border-bottom: #36B7EA dotted 1px;
	padding:0 0 30px 0;
	margin:0 0 30px 0;
}

.staff-name{
	font-size:14px;
	font-weight:normal;
	text-transform:uppercase;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.map{
	border: #36B7EA solid 1px;
	width:400px;
	height:300px;
}

.required{
	color:#fff; 
	text-align:right; 
	float:right; 
	clear:all;
}

.required-asterisk{
	color:#000; 
}



/*.content-container{
	width:800px;
	float:left;
}

.content-text{
	width:470px;
	float:right;
	clear:right;
	padding:0 0 0 0;
}

.content-image{
	width:300px;
	float:left;
	clear:left;
	padding:0 0 0 0;
}
*/

.img-spacer{
	margin:10px 0 10px 0;
	/*border:#36B7EA solid 1px;*/
}

.services-links{
	padding:30px 0 0 0;
	border-top: #36B7EA dotted 1px;
	margin-top:30px;
	text-transform:uppercase;
}



.contact-container{
	width:800px;
	float:left;
	margin-bottom:30px;
	/*border-bottom:#999966 solid 1px;*/
	border-bottom: #36B7EA dotted 1px;
}

.contact-container-bottom{
	width:800px;
	float:left;
	/*padding-bottom:25px;
	border-bottom:#999966 solid 1px;*/
}

.contact-image{
	/*width:202px;
	height:252px;*/
	width:400px;
	float:left;
	clear:left;
	/*padding:0 10px 25px 0;*/
	/*border:#36B7EA solid 1px;*/
	/*border:#36B7EA solid 2px;*/
	padding:0 30px 0 0;
}

.contact-text{
	width:360px;
	float:right;
	clear:right;
	padding:0 0 30px 0;
	min-height:250px;
}

.links-arrow{
	padding-left:15px;
}

.no-css{
	display:none;
}





#footer{
	width:100%;
}/*
	float:left;
	background-color: #CC99FF;
}*/

.footer{
/*	width:900px;
	float:left;
	height: 87px;*/
	margin-left:auto;
	margin-right:auto;
	width:900px;
	/*background-color: #000;*/
	background-image:url(../images/footer.jpg);
	background-repeat:no-repeat;
}

.footer, .push {
	height: 87px; /* .push must be the same height as .footer */
	clear: both;

}

.footer-left{
	width:400px;
	float:left;
	clear:left;
	text-align:left;
	padding:50px 0 20px 50px;
}

.footer-left a{
	color: #fff;
	text-decoration:underline;
}

.footer-left a:visited{
	color: #fff;
	text-decoration:underline;
}

.footer-left a:hover{
	color: #000;
	text-decoration:underline;
}

.footer-right{
	width:250px;
	float:right;
	clear:right;
	text-align:right;
	padding:50px 50px 20px 0;
}

.footer-right a{
	color: #fff;
	text-decoration:none;
}

.footer-right a:visited{
	color: #fff;
	text-decoration:none;
}

.footer-right a:hover{
	color: #000;
	text-decoration:none;
}

.footer-right a:active{
	color: #fff;
	text-decoration:none;
}